 <a routerLink="/rentals/{{rental._id}}">
	<div class="card bwm-card">
	  <img class="card-img-top" src="{{rental.image}}" alt="">
	  <div class="card-block">
	    <h6 class="card-subtitle {{rental.category}}">
	    {{rental.category}} &#183; {{rental.city}}</h6>
	    <h4 class="card-title">{{rental.title}}</h4>
	    <p class="card-text">${{rental.dailyRate}}/day &#183; Cancel for free</p>
	  </div>
	</div>
</a>

